Subject: Re: status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 06:17:00 -0800 (PST)

Caroline:

I am reviewing Moore comments.
Brent Hendry is handling Catequil.
I don't know what Paloma is.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Caroline Abramo@ENRON
	02/23/2001 10:59 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Paul Radous/Corp/Enron@ENRON, Mog Heu/NA/Enron@Enron
		 Subject: status

Sara- can you please let me know the status of the Paloma and Moore documents?

On Paloma, I was under the impression all the points were agreed- are we just 
waiting for them to send back the signed doc?

Moore- any sticking points that I can talk to their business line about.?

Catequil- have they sent back another draft yet?

Thanks very much,
Caroline...